services:
  nginx:
    # This is actually an official image from nginx
    image: nginxinc/nginx-unprivileged:latest
    user: "${UID}:${GID}"
    ports:
      - "${DOCS_BIND}:8080"
    environment:
      - "NGINX_HOST=${DOCS_BIND}"
      - NGINX_PORT=8080

    volumes:
      - "${DOCS_DIR}:/usr/share/nginx/html"
